*F1::run, D:\AutoHotkey\cys\cy.cys
*F2::run, D:\AutoHotkey\cys\w.cys         
*F3::run, D:\AutoHotkey\cys\3.cys 
*F4::run, D:\AutoHotkey\cys\4.cys 

*F5::run, D:\AutoHotkey\cys\1.cys 
*F6::run, D:\AutoHotkey\cys\2.cys  
*F7::run, D:\AutoHotkey\cys\gai.cys 
*F8::run, D:\AutoHotkey\cys\fa.cys 

*F9::run, D:\AutoHotkey\cys\gai2.cys  
*F10::run, D:\AutoHotkey\cys\nv.cys 

^Esc::run, D:/AutoHotkey/AutoHotkey.ini
    ;【CTRL+Esc】 这个很重要，组合健CTRL+Esc，随时打开这里进行必要编辑 
^Tab::run, D:/AutoHotkey/说明.txt
    ;【CTRL+TAB】 阅读说明

 





